@charset "UTF-8";*{box-sizing:border-box}
body,html{padding:0;margin:0;min-height:100%; overflow-x:hidden; }
html{-ms-overflow-style:scrollbar}
img{border:none;outline:0;max-width:100%}
a{cursor:pointer;text-decoration:none}
a:active{outline:0}
a:focus{-moz-outline-style:none;outline:0}
ul{list-style:none}
li,ul{padding:0;margin:0}
h1,h2,h3,h4,h5,p{padding:0;margin:0;font-weight:400}
h1 a:active,h1 a:focus,h1 a:hover,h1 a:link,h2 a:active,h2 a:focus,h2 a:hover,h2 a:link,h3 a:active,h3 a:focus,h3 a:hover,h3 a:link,h4 a:active,h4 a:focus,h4 a:hover,h4 a:link,h5 a:active,h5 a:focus,h5 a:hover,h5 a:link,p a:active,p a:focus,p a:hover,p a:link{text-decoration:none}
h2{font-size:26px}
h3{font-size:20px}
h4{font-size:16px}
ol{padding:0 0 0 20px}
ol li{list-style-type:decimal;list-style-position:outside}
.fl{float:left}
.fr{float:right}
.clearfix:after{content:"";display:block;clear:both}
.clearfix:after{content:"";display:table;clear:both;height:0}
body{font-family:"Microsoft YaHei","宋体";color:#333333;min-width:1000px;background-color:#fff}
.main{width:1000px;margin:0 auto}
.container{width:1100px;margin:0 auto}
.container:after{content:"";display:table;clear:both;height:0}
.hide{display:none!important}
.show{display:block!important}
.zx2{width:150px;height:auto;position:fixed;top:15%;right:0;padding:0;box-sizing:border-box;z-index:1000;display:block}
.zx2 .floatclosebtn{width:30px;height:30px;line-height:30px;padding:0 0 8px 1px;background:#ff384b;color:#fff;font-size:24px;cursor:pointer;text-align:center;margin:0;display:block;border:none;appearance:none;-webkit-appearance:none;-moz-appearance:none;border-radius:50%;vertical-align:middle;position:absolute;top:-15px;left:-15px;z-index:1111;box-sizing:border-box}
.zg_topWrap{background-color:#fff}
.zg_top{padding:7px 0 0}
.zg_top .zg_logo img{height:34px}
.zg_top ul{padding:6px 0 0 18px}
.zg_top li{float:left;font:14px/40px "Microsoft YaHei";color:#333}
.zg_top li a{color:#333;padding:0 10px}
.zg_top p{margin:0;font:16px/44px "microsoft yahei";color:#333}
.footer{width:100%;padding-top:30px;line-height:1.7;text-align:center;background:#302B27;font-size:12px;color:#fff;padding-bottom:28px;margin-top:0}
.footer p{margin:0}
.row {background-color: #ffffff; padding: 20px 0;}
.banner{ height:550px; background:url(../images/bannerBg.jpg) no-repeat center;}
.banner .wrapper{position: relative; height: 100%; text-align: center; padding-top: 50px;}
.banner h2:after{content:""; display: table; clear: both;}
.banner h2{margin-bottom: 60px; font-size: 0px; text-align: center;}
.banner h2 img{ height: 160px; display: inline-block; vertical-align: top; }
.banner h4{ width: 700px; height: 62px; line-height: 62px; font-size: 28px; color: #fff; background:url(../images/banh4bg.png) no-repeat center;
display: block;margin: 0px auto 50px; font-size: 23px; }
.banner h4 img{vertical-align: top;}
.banner h3 img{display: block; margin: 0 auto;}
.banner .person{position: absolute;right: 0; top: 50%; margin-top: -260px;}
.banner ul{padding: 0px; font-size: 0px; text-align: center;}
.banner ul:after{content:""; display: table; clear: both;}
.banner li {position: relative; width: 140px; color: #fff; font-size: 24px; font-weight: bold; display: inline-block; vertical-align: top;
margin: 0px 40px;}
.banner li img{ width: 100%; display: block; }
.zg_con01{background:url(../images/con1bg.jpg) no-repeat center top}
.zg_con01 .wrapper{height: auto; padding: 30px 20px; background:#fff;}
.zg_con01 .title{height: 124px; padding-top: 35px; text-align: center; color: #033ee3; background:url(../images/tlt01.png) no-repeat center;}
.zg_con01 .title h2{font-size: 38px; font-weight: bold;}
.zg_con01 .title h2 span{display: inline-block;width: 50px; animation:kq 1s infinite;}
.zg_con01 .title p{font-size: 14px; margin-top: 10px;}
.zg_con01 .box{ background:url(../images/kqBg.png) no-repeat center bottom;}
.zg_con01 .box:after{content:""; display: table; clear: both;}
.zg_con01 .item{ width: 33.333%; float: left; padding: 0 40px; margin: 50px 0;}
.zg_con01 .item h4{font-size: 28px; text-align: center; color: #033ee3;}
.zg_con01 .item h4:after{content:""; display: table; clear: both;}
.zg_con01 .item h4 img{float: left;}
.zg_con01 .item .button{display: block; width: 236px; height: 33px; margin: 17px auto 0; border: 1px solid #033ee3; line-height: 33px; font-size: 18px; border-radius: 100px; color: #033ee3; text-align:  center; background-color: transparent; transition: .3s;}
.zg_con01 .item .button.active,.zg_con01 .item .button:hover{border:none; background: transparent url(../images/buttonBg01.png) center 100% repeat-y; color: #fff;}
.c1answer{ width: 1174px; display: block; margin-left: -58px; text-align: center; color: #fff; }
.c1answer .c1ancc img{ width: 100%; display: block; }
.c1answer .c1answerb{ width: 100%; height: auto; position: relative; background: #5551ec url(../images/c1answerbg.jpg) center top no-repeat;
 padding: 30px; }
.c1answer h2{ font-size: 34px; font-weight: bold; line-height: 60px; margin-bottom: 5px; }
.c1answer .c1acp{ font-size: 17px; line-height: 30px; }
.answerlist{ width: 100%; font-size: 0px; text-align: center; position: relative; margin-top: 30px; }
.answerlist li{ width: 160px; display: inline-block; vertical-align: top; text-align: center; margin: 0px 30px; }
.answerlist li img{ width: 66px; display: inline-block; margin-bottom: 15px; }
.answerlist li h3{ font-size: 18px; font-weight: bold; margin-bottom: 15px; }
.answerlist li p{ font-size: 15px; line-height: 28px; }
.c1zxbtn{ background: #fff; display: inline-block; padding: 0px 40px; line-height: 40px; border-radius: 50px; color: #033ee3; margin: 5px; box-shadow: 0px 3px 0px #033ee3;
transition: 0.3s all; }
.c1zxbtn:hover{ background: transparent url(../images/buttonBg01.png) center 100% repeat-y; box-shadow: 0px 3px 0px #b8b6ff; color: #fff; }
.zg_con01 .formBox{padding: 20px 20px 30px; margin-bottom: 20px; background-color: #fff; border-radius: 15px; box-shadow: 0 2px 40px rgba(13,67,216,.11);}
.zg_con01 .formBox h3{font-size: 30px; text-align: center; color: #000ba7; font-weight: bold; margin-bottom: 30px;}
.zg_con01 .formBox .input_group_lg{position: relative;width: 20%; float: left;padding: 0 10px;}
.zg_con01 .formBox .input_group_lg .inp{display: block; width: 100%; height: 36px; padding: 0 10px; border-radius: 100px; border: 1px solid #555; background-color: #fff; font-size: 12px;}
.zg_con01 .formBox .input_group_lg .yzmbtn{position: absolute; top: 1px; right: 11px; padding: 0 5px; border-radius: 100px; background-color: #fff; font-size: 12px; color: #333; line-height: 34px;}
.zg_con01 .formBox .input_group_lg .btn_sm{display: block; margin: 0 auto; width: 100%; height: 36px; line-height: 36px; border-radius: 100px; color: #fff; font-size: 16px; border: none; background: url(../images/buttonBg02.png) repeat-x center;background-size: auto 100%; cursor: pointer;}
.zg_con02{ height: auto; background-size: 100% 100%;}
.zg_con02 .wrapper{padding-bottom: 50px;}
.zg_con02 .title{height: 124px; padding-top: 35px; text-align: center; background:url(../images/tlt02.png) no-repeat center;}
.zg_con02 .title h2{font-size: 38px; font-weight: bold; color: #000ba7;}
.zg_con02 .title h2 span{display: inline-block; animation:kc 1s infinite;}
.zg_con02 .title p{font-size: 14px; margin-top: 10px; color: #393c4d;}
.zg_con02 .box{ padding: 40px; background-color: #fff; border-radius: 15px; box-shadow: 0 2px 40px rgba(13,67,216,.11);}
.zg_con02 .box .list:after{content:""; display: table; clear: both;}
.zg_con02 .box .list{margin: 50px 0; text-align: center;}
.zg_con02 .box .list li{ width: 158px; height: 191px; font-size: 17px; color: #333; text-align: center; transition: .3s; display: inline-block;
background: transparent url(../images/courselibg.png) center no-repeat; padding: 40px 20px; line-height: 26px; margin: 0px 20px;}
.zg_con02 .box .list li:hover{margin-top: -10px;}
.zg_con02 .box .list li img{ width: 60px; display: block; margin: 0 auto 8px;}
.zg_con02 .box .tabBox h3{width: 200px; height: 50px; margin-bottom: 32px; line-height: 48px; border-radius: 100px; padding: 1px 1px 1px 20px; color: #fff;font-size: 23px; font-weight: bold; background:url(../images/buttonBg02.png) repeat-x center; background-size: auto 100%; overflow: hidden;}
.zg_con02 .box .tabBox h3 span{float: right; width: 120px; border-top-right-radius: 100px; border-bottom-right-radius: 100px; height: 48px; line-height: 48px; padding-right: 5px; background-color: #fff; color: #000b9a; text-align: center;}
.zg_con02 .box .tabBox .tabTitle:after{content:""; display: table; clear: both;}
.zg_con02 .box .tabBox .tabTitle{margin-bottom: 20px;}
.zg_con02 .box .tabBox .tabTitle li{height: 44px; padding: 1px; float: left; color: #fff; font-size: 16px; line-height: 44px;margin-right: 6px; margin-bottom: 10px; text-align: center;border-radius: 100px;  background:url(../images/buttonBg02.png) repeat-x center; background-size: auto 100%; cursor: pointer;}
.zg_con02 .box .tabBox .tabTitle li span{display: block; height: 42px; padding: 0 20px; color: #0a1667; width: 100%; background-color: #fff; border-radius: 100px; transition: .3s;}
.zg_con02 .box .tabBox .tabTitle li.active span,.zg_con02 .box .tabBox .tabTitle li:hover span{background-color: transparent; color: #fff;}
.zg_con02 .box .tabBox .tabTitle li+li{}
.zg_con02 .box .tabBox .tabContent .con{display: none; overflow: hidden; padding-right: 2px;}
.zg_con02 .box .tabBox .tabContent .con.active{display: block;}
.zg_con02 .box .tabBox .tabContent .con h4{display: block; height: 50px; padding: 0 0px 0 10px; line-height: 50px;font-size: 22px; color: #000b9c;}
.zg_con02 .box .tabBox .tabContent .intro{padding: 15px 35px; border: 1px solid #6b43ff; border-top-left-radius: 15px; border-top-right-radius: 15px;}
.zg_con02 .box .tabBox .tabContent .intro span{width: 100%; line-height: 40px; font-size: 18px; color: #333; text-align: left; display: block; font-weight: bold;}
.zg_con02 .box .tabBox .tabContent .intro p{font-size: 15px; line-height: 28px;}
.zg_con02 .box .tabBox .tabContent .table{border-collapse: collapse; width: 100%; text-align: center;}
.zg_con02 .box .tabBox .tabContent .table th{padding: 15px 0; font-size: 17px; font-weight: bold; color: #fff; background: #524efd; box-shadow: -10px 0px 8px #4440f7;}
.zg_con02 .box .tabBox .tabContent .table td{padding: 15px 0; font-size: 15px; line-height: 26px; border: 1px solid #000b9a;}
.zg_con02 .box .tabBox .tabContent .table td .button{display: block; width: 100px; height: 36px; margin: 0 auto; border: 1px solid #000b9a; line-height: 34px; color: #000b9a; font-size: 16px;border-radius: 100px; transition: .3s;}
.zg_con02 .box .tabBox .tabContent .table td .button:hover{ background:transparent url(../images/buttonBg02.png) repeat-x center; background-size: auto 100%; color: #fff; border: none;}
.zg_con02 .box .tabBox .tabContent .table td .zixun{display: block;width: 80px; height: 32px; margin: 0 auto; border: 1px solid #000b9a; line-height: 30px; color: #000b9a; font-size: 14px;border-radius: 100px; transition: .3s;}
.zg_con02 .box .tabBox .tabContent .table td .zixun:hover{ background:transparent url(../images/buttonBg02.png) repeat-x center; background-size: auto 100%; color: #fff; border: none;}
.zg_con02 .contact{position: relative;height: 137px; margin-top: 80px; padding-right: 290px; padding-top: 26px; text-align: center; color: #fff; background:url(../images/zxBg.png) no-repeat center}
.zg_con02 .contact h3{font-size: 18px;}
.zg_con02 .contact h2{font-size: 28px; margin-top: 10px;}
.zg_con02 .contact .button{position: absolute; right: 170px; top: 40px; width: 170px; height: 47px; border: 2px solid #fff; color: #fff; line-height: 43px; font-size: 18px; font-weight: bold; text-align: center; border-radius: 100px; transition: .3s;}
.zg_con02 .contact .button:hover{background-color: #fff; color: #102d93;}
.zg_con03{background:url(../images/wrapperBg03.jpg) no-repeat center}
.zg_con03 .wrapper{height: 805px; background:url(../images/bg03.jpg) no-repeat center; overflow: hidden;}
.zg_con03 .title{height: 124px; padding-top: 35px; text-align: center; background:url(../images/tlt03.png) no-repeat center;}
.zg_con03 .title h2{font-size: 38px; font-weight: bold; color: #000ba7;}
.zg_con03 .title h2 span{display: inline-block;width: 45px; animation:bk 1s infinite;}
.zg_con03 .title p{font-size: 14px; margin-top: 10px; color: #393c4d;}
.zg_con03 .itemBox{margin-top: 40px;}
.zg_con03 .itemBox:after{content:""; display: table; clear: both;}
.zg_con03 .item{float: left; width: 218px; margin: 0 10px; padding: 28px 16px; background-color: #fff; -webkit-transition: .3s;-o-transition: .3s;transition: .3s;}
.zg_con03 .item:hover{margin-top: -15px; box-shadow: 0 0 20px rgba(0,20,180,.5)}
.zg_con03 .item h3{padding-left: 80px; margin-bottom: 25px; font-size: 14px; font-weight: bold; color: #313447;}
.zg_con03 .item h3 span{display: block; margin-bottom: 5px; font-size: 18px; color: #000ba7; font-weight: bold;}
.zg_con03 .item h3 img{float: left; margin-left: -80px; margin-top: 5px; }
.zg_con03 .item .subTlt{height: 53px; margin:0 -16px; color: #fff; background:url(../images/glTltBg.png) no-repeat center left;}
.zg_con03 .item .subTlt span{display: block; float: left; width: 49px; padding: 6px 0; margin-top: -12px; text-align: center; font-size: 14px;}
.zg_con03 .item .subTlt span i{display: block; font-size: 16px; font-weight: bold;}
.zg_con03 .item .subTlt{font-size: 20px; font-weight: bold; text-align: center; padding: 12px 0; padding-right: 20px;}
.zg_con03 .item ul{position: relative;padding: 30px 0;}
.zg_con03 .item li{position: relative; font-size: 13px; padding-left: 25px; background: transparent url(../images/glPoint.png) center left no-repeat;}
.zg_con03 .item ul:before{content:""; position: absolute; left: 5px; top: 50%; height: 61px; width: 1px; margin-top: -30px; background-color: #0e25b6;}
.zg_con03 .item li+li{margin-top: 10px;}
.zg_con03 .item .button{display: block; width: 120px; height: 34px; margin: 0 auto; line-height: 32px; text-align: center; color: #0d22b4; border: 1px solid #0e25b6; background-color: transparent; border-radius: 100px; transition: .3s;}
.zg_con03 .item .button:hover{background-color: #0d22b4; color: #fff;}
.zg_mbt{ width: 1000px; height: auto; margin: 0 auto; overflow: hidden;}
.zg_mbt h3{ width: 540px; height: 53px; line-height: 53px; font-size: 36px; color: #000ba7; font-family: 'Microsoft Yahei'; text-align: center; margin: 0 auto; border-bottom: 2px solid #000ba7; font-weight: bold;}
.zg_mbt p{ line-height: 26px; font-size: 16px; color: #000ba7; font-family: 'Microsoft Yahei'; text-align: center;}
.zg_main5w{ width: 100%; height: 715px; min-width: 1000px; background: url(../images/zgcz_11.jpg) no-repeat center top;}
.zg_main5{ width: 1000px; height: 700px; padding-top: 30px;  background: url(../images/zgcz_12.jpg) no-repeat center top; margin: 0 auto;}
.zg_m5c{ width: 1000px; height: 515px; margin: 38px auto 0; position: relative; background: url(../images/zgcz_33.png) no-repeat 273px 5px;}
.zg_m5c dl{ position: absolute; height: auto;}
.zg_m5c dl dt{ height: 36px;}
.zg_m5c dl dt span{ display: inline-block; height: 35px; line-height: 35px; font-size: 22px; font-family: 'Microsoft Yahei';}
.zg_m5c dl dd{ line-height: 24px; font-size: 14px; color: #5b5b5b; font-family: 'Microsoft Yahei';}
.zg_m5c dl.d1{ width: 490px; left: 0; top: 0;}
.zg_m5c dl.d1 dt{ padding-left: 16px; float: right;}
.zg_m5c dl.d1 dt span{ border-bottom: 1px solid #ff6e6f; color: #ff6e6f;}
.zg_m5c dl.d1 dd{ float: right;}
.zg_m5c dl.d2{ width: 510px; right: 0; top: 134px;}
.zg_m5c dl.d2 dt{ padding-right: 16px; display: inline-block; }
.zg_m5c dl.d2 dt span{ border-bottom: 1px solid #53dab2; color: #53dab2;}
.zg_m5c dl.d3{ width: 340px; left: 0; top: 231px;}
.zg_m5c dl.d3 dt{ padding-left: 16px; float: right;}
.zg_m5c dl.d3 dt span{ border-bottom: 1px solid #a379ff; color: #a379ff;}
.zg_m5c dl.d3 dd{ float: right;}
.zg_m5c dl.d4{ width: 662px; right: 0; top: 366px;}
.zg_m5c dl.d4 dt{ padding-right: 16px; display: inline-block;}
.zg_m5c dl.d4 dt span{ border-bottom: 1px solid #69abf7; color: #69abf7;}
.zg_m5c dl.d4 dd{ width: 500px;}
.zgcon{ padding: 40px 0px; *padding: 30px 0px 0px; }
.red{ color: #fd0d3a !important; }
.yellow{ color: #ffde00 !important; }
.title{ width: 100%; display: block; position: relative; text-align: center; z-index: 5; padding-top:40px; margin-bottom: 40px; }
.title i{ font-style: normal; font-size: 60px; line-height: 70px; font-weight: bold; text-align: center; color: #999; opacity: 0.1; display: block; position: absolute;
top: 0px; left: 0px; width: 100%; z-index: 1; filter: alpha(opacity=10); }
.title h2{ font-size: 32px; line-height: 45px; font-weight: normal; z-index: 5; }
.title strong{ font-weight: bold; color: #000; }
.zgcon5{ height: auto; padding-bottom: 10px; padding-top: 50px; }
.zgcon5 *{ box-sizing: content-box; }
.zgcon5 ul.top { width: 100%; margin-top: 62px;padding-left: 23px;}
.zgcon5 ul.top li {height: 18px;float: left;cursor: pointer;color: #333;font-size: 18px;padding-left: 20px;padding-right: 20px;padding-bottom: 15px;line-height: 18px; margin-right:34px;}
.zgcon5 ul.top li.on {font-weight: bold; font-size:22px; color:#333; border-bottom: 4px solid #04a0fc;}
.zgcon5 .bd {padding-left: 23px;}
.zgcon5 .bd li {position: relative; display: none;}
.zgcon5 .bd li .offcn-rinfo {background: #fff;width: 610px; height: 313px; padding:30px 26px; }
.offcn-rinfo img{ display: block; width:603px; height: 315px; }
.zgcon5 .bd li .offcn-iright {position: absolute;left: 662px;top: -40px;background: #fb7e7f;  box-shadow: 5px 5px 0 #eadce4; padding:0 17px;width: 296px;height: 413px;text-align: center; }
.zgcon5 .bd li .offcn-iright h3 {color: #fff;font-size: 26px;line-height: 1;padding-top: 41px;padding-bottom: 20px;}
.zgcon5 .bd li .offcn-iright span {color: #fff;font-size: 20px;}
.zgcon5 .bd li .offcn-iright p { padding:0 13px; margin-top: 20px;padding-top: 13px;text-align: left;color: #fff;font-size: 16px;line-height: 30px;border-top: 1px dashed #F8ACA9;}
.zgcon5 .bd li .offcn-iright a {display: block;width: 140px;height: 40px;font-size: 16px;color: #282000;text-align: center;line-height: 40px;background: #F6FF00;; border-radius:20px; margin:20px auto 0; }
.zgcon5 .bd li .offcn-iright a:hover{ background: #fff; color:#282000; }
.floatRightItem{position: fixed; right: 15px; top: 50%; width: 150px; height: 412px; padding: 180px 1px 0; margin-top: -206px; background:url(../images/floatRightItem.png) no-repeat center;}
.floatRightItem li{height: 38px; line-height: 38px; font-size: 16px; font-weight: bold; text-align: center;}
.floatRightItem li.active a,.floatRightItem li:hover a{color: #fff;background:url(../images/buttonBg01.png) repeat-y center; background-size: 100%;}
.floatRightItem li a{display: block; color: #0d42d8;}
.floatRightItem .backTop{position: absolute; bottom: 16px; left: 50%; width: 50px; height: 36px; margin-left: -25px;}
.floatLeftItem{position: fixed; left: 15px; top: 50%; width: 152px; height: 572px; padding: 35px 8px 0; margin-top: -286px; background:url(../images/floatLeftItem.png) no-repeat center; text-align: center; color: #fff; transition: 1s;}
.floatLeftItem h3{font-size: 24px; margin-bottom: 18px; font-weight: bold;}
.floatLeftItem li+li{margin-top: 9px;}
.floatLeftItem li a{display: block;padding: 2px 0;color: #fff; font-size: 13px; line-height: 24px; border: 1px solid #fff; transition: .3s;}
.floatLeftItem li a:hover{border-color: transparent; background:url(../images/buttonBg01.png) repeat-y center; background-size: 100%;}
.floatLeftItem a.close{position: absolute; bottom: 20px; left: 50%; width: 24px; height: 24px;margin-left: -12px;}
.leftShow{position: fixed; left: -60px; top: 50%; width: 60px; height: 60px; letter-spacing: 3px; padding: 5px; font-size: 18px; font-weight: bold; background: rgba(57,121,255,.45); color: #fff; cursor: pointer; transition: 1s;}
.leftShow.show{left: 0;}
@keyframes kq {
  0%{transform: scale(1)}
  50%{transform: scale(1.3)}
  0%{transform: scale(1)}
}
@keyframes kc {
  0%, 100%, 20%, 50%, 80% {
  -webkit-transform:translateY(0);
  transform:translateY(0)
  }
  40% {
  -webkit-transform:translateY(-14px);
  transform:translateY(-14px)
  }
  60% {
  -webkit-transform:translateY(-7px);
  transform:translateY(-7px)
  }
}
@keyframes bk {
  0% {
  -webkit-transform:scale(1);
  transform:scale(1)
  }
  10%, 20% {
  -webkit-transform:scale(0.9) rotate(-3deg);
  transform:scale(0.9) rotate(-3deg)
  }
  30%, 50%, 70%, 90% {
  -webkit-transform:scale(1.1) rotate(3deg);
  transform:scale(1.1) rotate(3deg)
  }
  40%, 60%, 80% {
  -webkit-transform:scale(1.1) rotate(-3deg);
  transform:scale(1.1) rotate(-3deg)
  }
  100% {
  -webkit-transform:scale(1) rotate(0);
  transform:scale(1) rotate(0)
  }
}
